#bottomwhite {
	background-color: #FFF;
	float: left;
	height: 25px;
	width: 850px;
}
#bottom {
	background-color: #0A79BF;
	width: 835px;
	float: left;
	height: 55px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: bold;
	white-space: nowrap;
}
#bottom a {
	color: #000;
}

body {
	background-color: #0A79BF;
	margin-top: 0px;
}
#clear {
	clear: both;
}
#content {
	width: 420px;
	background-color: #FFF;
	float: left;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#footer {
	width: 850px;
	background-color: #000;
	float: left;
	height: 20px;
	font-weight: bold;
	white-space: nowrap;
}
#topblack {
	background-color: #FFF;
	height: 100px;
	width: 850px;
	padding-left: 20px;
}
#leftnav {
	width: 160px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	height: auto;
}
#leftnav ul   {
	list-style-type: none;
	text-align: left;
	padding: 0px;
}
#leftnav li a:hover {
	color: #666;
}
#leftnav li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 15px;
	margin: 5px;
	color: #0A79BF;
	text-transform: lowercase;
}
#sidebar {
	width: 195px;
	background-color: #FFF;
	float: left;
	height: 200px;
	padding: 10px;
}
#header {
	background-color: #000;
	float: left;
	height: 20px;
	width: 850px;
	padding: 0px;
}

#wrapper {
	width: 850px;
	background-color: #FFF;
	top: 0px;
	right: auto;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #logo {
	width: 815px;
	padding-left: 35px;
	padding-top: 7px;
	height: 110px;
}

#top {
	background-color: #0A79BF;
	width: 850px;
	white-space: nowrap;
	padding-left: 0px;
}
